&Close=关闭(&C)
Fix Database Errors=修复数据库错误
Fix Database...=修复数据库
Fix Internet &Explorer...=修复Internet Explorer(&E)
Fix Internet Explorer Errors=修复Internet Explorer错误
In case that books(Access database format) can not be created or opened in CyberArticle, you should fix the database system(MDAC).=如果在CyberArticle里面不能创建或者打开书籍，您应该修复数据库系统(MDAC)错误。
In case that when you click CyberArticle menu item in Internet Explorer, CyberArticle Save Web Page Dialog is not displayed, you should fix your Internet Explorer.=如果您在Internet Explorer里面点击CyberArticle菜单项，CyberArticle保存对话框不能显示，您应该修复Internet Explorer
System Troubleshooter=系统错误修复
System Troubleshooter...=系统错误修复...
There is no log file generated.=没有生成Log文件。
View Log File=查看Log文件
View Log File...=查看Log文件...
ViewLogFile=